BODY 
{
  direction:;
  cursor:crosshair;
  }


b {color: #E1613C;}
i {color: #fa54aa;}
u {color: #ffffff;}


	A:link { color:A75B43; text-decoration:none; font-family: comic sans ms; font-size: 8pt;}
	A:visited { color:A75B43; text-decoration:none; font-family: comic sans ms; font-size: 8pt;}
	A:hover {color:631E1E;  text-decoration:none; font-family: comic sans ms; font-size: 8pt; border-bottom:2px dotted #631E1E; }

.......................................................................................................




P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}

img {border: none;}

textarea {
background-color: #AF6C55; 
font-size:8pt; 
font-family:comic sans ms; 
border-left: 8px solid #844E3A; 
border-top: 0px solid #af0100; 
border-bottom: 0px dotted #af0100; 
border-right: 0px solid #af0100; 
color: #A5A5A5;}

input {
background-color: #BF8A75; 
font-size:9pt; font-family:Comic sans ms; 
border-left: 5px solid #946C5C; 
border-top: 0px solid #af0100; 
border-bottom: 0px solid #af0100; 
border-right: 0px solid #af0100; 
color: #ffffff;}


.top
{
 color: #A75B43;
 font-size: 8px;
 font-family: times new roman;
 font-weight: normal;
 text-transform: uppercase;
 text-align: center;
 letter-spacing: 2px;
 border-left: 3px dotted #741B04; 
  border-right: 3px dotted #741B04; 

}


.bottom
{
 color: #A75B43;
 font-size: 8px;
 font-family: times new roman;
  text-transform: uppercase;
 font-weight: normal;
 text-align: center;
 letter-spacing: 2px;

}	


.szoveg
{
 color: #66382A;
 font-size: 10px;
 font-family: comic sans ms;
 font-weight: normal;
 text-align: left;

}	

.udv
{
 color: #B25D40;
 font-size: 9px;
 font-family: comic sans ms;
 font-weight: normal;
 text-align: center;
  border-left: 1px dotted #741B04; 
  border-right: 1px dotted #741B04;

}
